iOS9.3に重大な不具合!?古い端末にインストールすると文鎮化。

Apple関連 iOS関連
Array ( [0] => Array ( [parent] => 0 [slug] => appleinfo [name] => Apple関連 ) [1] => Array ( [parent] => 238 [slug] => ios [name] => iOS関連 ) )
スポンサーリンク

iOS9.3

これはやばい。カズヤ(@kazumiso_s)です。

先日公開されたiOS9.3に重大な不具合があると報道がでています。

旧型iPadにインストールすると操作ができない状態になってしまうそうです。

スポンサーリンク

iOS9.3をインストールすると古い端末が動かなくなる!?

問題が発生してしまうと、アクティベーション作業以降に操作が進まず操作不能になってしまうとのこと。

主にiPad2で問題が発生しているとApple Support Communitiesで報告されているそうです。

iTunes経由でUSBケーブルを使ってiOS 9.3へのアップデートに成功したり、しなかったりと様々な報告があり、詳細な原因は不明とのこと。

これに伴いAppleは「「iOS9.3」のアップデートを中止しており、問題を解消したバージョンを数日以内にリリースするとしています。

未だアップデートしていない方はもうしばらく待ちましょう。

そして・・・iOSアップデートの際はしっかりとバックアップを取得した方がいいと改めて認識しました。

みなさんもお気をつけ下さい。

source:livedoor NEWS

スポンサーリンク

この記事は私が書きました。

管理人:カズヤ(@kazumiso_s)

31歳、横浜市在住の2児の父。本業はシステムエンジニアで目標は今の会社で取締役になること。「毎日に価値を見出す」ことを信念に置き、未来に役立つ情報を発信しています。難病「好酸球性副鼻腔炎」という嗅覚障害持ち。最近生まれて初めて坊主にした。詳細なプロフィールはこちらから

この記事をシェアはこちらから。

フォローして頂けるとブログの更新情報をお届けできます。

この記事が気に入ったら「いいね!」
最新情報をお届けします。

もう1記事いかがですか。